@charset "UTF-8";

/*
======== table of content. ===============

summary:ナビゲーション

- ヘッダーファンクションメニュー
- グローバルメニュー
- promo-content 前の記事、次の記事
- promo-content 現在地ハイライトナビ
- インデックスぺージタイトル周りメニュー
- 下階層ページユーティリティメニュー
- ローカルメニュー

==========================================
*/

/*----------------------------------------
ヘッダーファンクションメニュー
------------------------------------------*/
/* 聖路加国際病院ロゴ下ファンクションメニュー */
.en ul.underlogo#underenglogo {
	left:13px;
}

.en ul.underform.withlanguage { width:264px; top:55px; right:12px; }

.en ul.underform.withlanguage li a {
	background-image:url(../images/bt_underform-withlanguage.png);
}

.en ul.underform.withlanguage li.access a,
.en ul.underform.withlanguage li.sitemap a { margin-top:3px; }

.en ul.underform.withlanguage #choose_language { margin-left:2px; }

.en ul.underform.ReplacedArea li ul a {
	position:relative;
	z-index:600;
	float:none;
	padding-top:0;
	height:auto;
	padding:4px 4px 4px 14px;
	background:#fff;
	border-top:1px solid #e2e0dd;
	color:#794b16;
}

.en ul.underform.ReplacedArea li ul a:hover { background:#fff url(/global/images/bt_arrow_brown_mini.png) no-repeat 4px 9px; color:#00734c; }

/* JAPANESE */
.en header li.ja a {
	width:70px;
	margin-left:51px;
	background:url(../images/bt_underlogo.png) no-repeat;
}

.en header li.ja a:hover,
.en header li.ja.hi a {
	background-position:0 -10px;
}

/* 検索フォーム下ファンクションメニュー */
ul.underform {
	position:absolute;	
	top:59px;
	right:77px;
}

.en ul.underform li a {
	background-image:url(../images/bt_underform.png);
}

/* 交通案内 */
.en header li.access a {
	width:87px;
}

/* サイトマップ */
.en header li.sitemap a {
	width:69px;
	background-position:-88px 0;
}

.en header li.sitemap a:hover,
.en header li.sitemap.hi a {
	background-position:-88px -13px;
	_background-position:-88px 0;
}

.en ul.underform.withlanguage li.sitemap a { width:76px; }

/*----------------------------------------
グローバルメニュー
------------------------------------------*/
.en #globalMenu a {
	width:200px;
	padding-top:34px;
	background-image:url(../images/bt_gnavi.png);
}

/* about */
li#gnavi-about a {
	background-position:0 0;
}

li#gnavi-about a:hover {
	background-position:0 -34px;
}

li#gnavi-about.hi a {
	background-position:0 -68px;
}

li#gnavi-about a:active {
	background-position:0 -102px;
}

/* Find a Physician  */
li#gnavi-find a {
	background-position:-200px 0;
}

li#gnavi-find a:hover {
	background-position:-200px -34px;
}

li#gnavi-find.hi a {
	background-position:-200px -68px;
}

li#gnavi-find a:active {
	background-position:-200px -102px;
}


/* patients */
li#gnavi-patients a {
	background-position:-400px 0;
}

li#gnavi-patients a:hover {
	background-position:-400px -34px;
}

li#gnavi-patients.hi a {
	background-position:-400px -68px;
}

li#gnavi-patients a:active {
	background-position:-400px -102px;
}

/* education */
li#gnavi-education a {
	background-position:-600px 0;
}

li#gnavi-education a:hover {
	background-position:-600px -34px;
}

li#gnavi-education.hi a {
	background-position:-600px -68px;
}

li#gnavi-education a:active {
	background-position:-600px -102px;
}

/* faq */
li#gnavi-faq a {
	background-position:-800px 0;
}

li#gnavi-faq a:hover {
	background-position:-800px -34px;
}

li#gnavi-faq.hi a {
	background-position:-800px -68px;
}

li#gnavi-faq a:active {
	background-position:-800px -102px;
}

/*----------------------------------------
promo-content 前の記事、次の記事
------------------------------------------*/
.promo-content ul.prev_next li {
	position:absolute;
	top:0;
}

.promo-content ul.prev_next li a {
	width:20px;
	padding-top:237px;
	_padding-top:238px;
	background-color:#c1a065;
	background-position:0 50%;
	cursor:pointer;
}

.promo-content ul.prev_next li a:hover {
	background-color:#9c6e37;
}

.promo-content ul.prev_next li a.disabled {
	background-color:#c1a065;
	cursor:default;
}

/* IE7 */
	*:first-child + html .promo-content ul.prev_next li a {
	background-position:0 40%;
}

.promo-content ul.prev_next li.leftScroll {
	left:0;
}

.promo-content ul.prev_next li.leftScroll a {
	background-image:url(../../../global/images/bg_prev_promo-content.png);
}

.promo-content ul.prev_next li.leftScroll a.disabled {
	background-image:none;
}

.promo-content ul.prev_next li.rightScroll {
	left:928px;
}

.promo-content ul.prev_next li.rightScroll a {
	_padding-bottom:1px;
	background-image:url(../../../global/images/bg_next_promo-content.png);
}

.promo-content ul.prev_next li.rightScroll a.disabled {
	background-image:none;
}

/* さらに詳しく */
.promo-content p.more {
	position:absolute;
	bottom:0;
	right:0;
	width:90px;
	height:17px;
	background:transparent url(../../../global/images/bt_more_promo-content.gif) no-repeat;
	text-indent:-999em;
	overflow:hidden;
}

/* マウスオーバー */
.promo-content section.bl-hover p.more {
	background-position:0 -17px;
}

/*----------------------------------------
promo-content 現在地ハイライトナビ
------------------------------------------*/
.promo-content .navi {
	position:absolute;
	margin-left:428px;
	_margin-left:442px;
	top:-20px;
	width:500px;
	height:20px;
} 

.navi a {
	display:block; 
	float:left; 	
	width:11px; 
	height:11px; 
	margin:3px 2px;
	_margin:3px 1px;
	background:transparent url(../../../global/images/bt_promo-content-navi.png) no-repeat;
	_background-image:url(../../../global/images/bt_promo-content-navi.gif);
	cursor:pointer;
	overflow:hidden;
}

.promo-content.mini .navi a {
	_background-image:url(../../../global/images/bt_promo-content-navi_bgbrown.gif);
}
 
.navi a:hover { 
	background-position:0 -11px;       
} 
 
.navi a.active { 
	background-position:0 -22px;
	cursor:default;
}

/*----------------------------------------
promo-content mini
------------------------------------------*/
.promo-content.mini ul.prev_next li a {
	padding-top:222px;
}

.promo-content.mini .navi {
	position:absolute;
	top:-26px;
	right:43px;
}

/* 受診案内 */
#guide-navi .navi {
	width:120px;
}

/* 病院紹介 */
#about-navi .navi {
	width:60px;
}

/* 採用 */
#jobs-navi .navi {
	right:5px;
	_top:-35
	px;
	width:30px;
}

/*----------------------------------------
タイトル周りメニュー
------------------------------------------*/
/* 一覧 */
li.more {
	height:18px;
}

li.more a {
	width:31px;
	margin-right:6px;
	padding-top:18px;
	background-image:url(../../../global/images/bt_more.gif);
}
/* ie6 */
li.more a {
	_margin-right:3px;
}

li.more a:hover {
	background-position:0 -18px;
}

/* RSS */
li.rss {
	height:18px;
}

li.rss a {
	width:42px;
	padding-top:18px;
	background-image:url(../../../global/images/bt_rss.gif);
}

li.rss a:hover {
	background-position:0 -18px;
}

/* さらに詳しく */
.en li.more-detail a {
	width:54px;
	padding-top:18px;
	background-image:url(../images/bt_more.gif);
}


/* 前の記事、次の記事 */
.grid_2 ul.prev_next li {
	height:20px;
}

.grid_2 ul.prev_next li a {
	padding-top:20px;
	cursor:pointer;
}

.grid_2 ul.prev_next li a.disabled {
	cursor:default;
}

/* 前の記事 */
.grid_2 ul.prev_next li.leftScroll a {
	width:76px;
	margin-right:3px;
	background-image:url(../../../global/images/bt_prev_next.png);
}
/* ie6 */
.grid_2 ul.prev_next li.leftScroll a {
	_margin-right:2px;
}

.grid_2 ul.prev_next li.leftScroll a:hover {
	background-position:0 -20px;
}

.grid_2 ul.prev_next li.leftScroll a.disabled {
	background-position:0 -40px;
}

/* 次の記事 */
.grid_2 ul.prev_next li.rightScroll a {
	width:77px;
	background-image:url(../../../global/images/bt_prev_next.png);
	background-position:-79px 0;
}

.grid_2 ul.prev_next li.rightScroll a:hover {
	background-position:-79px -20px;
}

.grid_2 ul.prev_next li.rightScroll a.disabled {
	background-position:-79px -40px;
}

/*----------------------------------------
下階層ページユーティリティメニュー
------------------------------------------*/
#page-Util li,
#page-Util li a:link,
#page-Util li a:visited {
	color:#fff;
}

#page-Util li a:hover {
	color:#002a1d;
}

#page-Util li {
	float:left;
	padding-right:8px;
}

#page-Util li a,
#page-Util li.last {
	_padding-top:2px;
}

/* ブレッドクラム */
#page-Util ul.breadcrumbs {
	float:left;
}

#content #page-Util ul.breadcrumbs li {
	margin-bottom:0;
}

#page-Util ul.breadcrumbs li.bread-home {
	text-transform:none;
}

#page-Util ul.breadcrumbs li a {
	padding-right:13px;
	background:transparent url(../../../global/images/bt_arrow_white.png) no-repeat right center;
}

#page-Util ul.breadcrumbs li a:hover {
	background-image:url(../../../global/images/bt_breadcrumbs_hover.png);
}

/* プリンタフレンドリー */
#page-Util ul.printer-friendly {
	float:right;
	margin-top:-3px;
	padding-left:23px;
	padding-top:3px;
	padding-bottom:2px;
	background:transparent url(../../../global/images/bg_printer-friendly.png) no-repeat;
}

#page-Util ul.printer-friendly a {
	cursor:pointer;
}

#page-Util li.print-text a {
	padding-right:12px;
	background:transparent url(../../../global/images/bg_print-text.png) no-repeat right center;
}

#page-Util li.print-all {
	padding-right:0;
}

/*----------------------------------------
ローカルメニュー
------------------------------------------*/
#localMenu {
	width:190px;
}

#localMenu ul li,
#localMenu ul li a:link,
#localMenu ul li a:visited {
	color:#874b06;
}

.en.shinryoka #localMenu ul li { font-size:12px; }
#localMenu ul li {
	margin-top:2px;
	padding-bottom:2px;
	border-bottom:1px solid #d8bc94;
	font-size:14px;
	line-height:1.3;
	_line-height:0;
}

#localMenu ul li a {
	width:160px;
	display:block;
	padding:4px 15px;
	_line-height:normal;
}

#localMenu ul li a:hover,
#localMenu ul li a.hi,
#localMenu ul li.hi a {
	background:#bc7b32 url(../../../global/images/bt_arrow_white.png) no-repeat 5px 6px;
	_background-image:url(../../../global/images/bt_arrow_white_localmenu.gif);
	_background-position:5px 5px !important;
	color:#fff;
	_color:#fff !important;
}

#localMenu ul li a img.icon {
	display:none;
}

/* サブメニューのサブメニュー */
#localMenu ul li ul {
	display:none;
	margin-top:2px;
	border-top:1px solid #d8bc94;
	margin-bottom:-2px;
}

#localMenu ul li ul#local-sub-on {
	display:block;
}

#localMenu ul li ul li {
	margin-top:0;
	padding-bottom:0;
	border-bottom:none;
	font-size:12px;
}

#localMenu ul li ul li a,
#localMenu ul li.hi li a {
	width:142px;
	padding-left:24px;
	padding-right:24px;
	background-color:#f5ebdf;
	background-image:none;
	color:#9a692e;
	_color:#9a692e !important;
}

#localMenu ul li ul li a:hover,
#localMenu ul li ul li a.hi {
	background:#f5ebdf url(../../../global/images/bt_arrow_green.png) no-repeat 12px 5px;
	_background-image:url(../../../global/images/bt_arrow_green_sublocalmenu.gif);
	_background-position:12px 4px !important;
	color:#00734c;
	_color:#00734c !important;
}
